Mozilla Firefox was found to have multiple unspecified memory corruption vulnerabilities. An attacker can exploit these issues to execute any arbitrary code in the context of the affected application. If any failed exploit attempt exists , it would likely result in denial of service exception

CVE-2019-11710

Affected version :Mozilla Firefox 67